
Redmine - Defect #37369

Mention auto-complete not works in bulk-edit comments

2022-06-28 16:43 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 5.0.3   

Resolution: Fixed Affected version: 5.0.2

Description

When I make a bulk-edit, mention auto-complete not works.

Redmine 5.0.2

Related issues:

Related to Redmine - Feature #13919: Mention user on issues and wiki pages us... Closed

Associated revisions

Revision 21834 - 2022-09-23 07:58 - Marius BĂLTEANU

Enable user auto-complete in issues bulk edit (#37369).

Revision 21852 - 2022-09-27 00:39 - Marius BĂLTEANU

Add a test for #37369.

Revision 21853 - 2022-09-27 00:41 - Marius BĂLTEANU

Merged r21834 and r21852 to 5.0-stable (#37369).

History

#1 - 2022-07-04 07:52 - Marius BĂLTEANU

- Assignee set to Marius BĂLTEANU

#2 - 2022-09-13 23:25 - Marius BĂLTEANU

- Related to Feature #13919: Mention user on issues and wiki pages using @user with autocomplete added

#3 - 2022-09-13 23:40 - Marius BĂLTEANU

- File 0001-Fix-ention-auto-complete-not-working-in-bulk-edit-co.patch added

- Target version set to 5.0.3

Thanks @pasquale for reporting this issue.

Can you test the attached patch?

#4 - 2022-09-15 14:05 - pasquale [:dedalus]

Marius Ionescu it works for me.

Thanks.

#5 - 2022-09-27 00:42 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Fixed

Fix merged to stable branches with a test.

Files

0001-Fix-ention-auto-complete-not-working-in-bulk-edit-co.patch 990 Bytes 2022-09-13 Marius BĂLTEANU
